services:
  app.listener.doctrine.current_user_injection_listener:
    class: App\Listener\Doctrine\CurrentUserInjectionListener
    tags:
      - { name: doctrine.event_listener, event: prePersist, priority: 9000, connection: 'default' }
    arguments:
      [ '@Symfony\Bundle\SecurityBundle\Security' ]